.mb0{margin-bottom: 0;}
	.oddBag { background: #fcf8e3;}
	.oddBagBorder { border-right: 2px solid #d9edf7;}
	.evenBag { background: #d9edf7;}
	.evenBagBorder { border-right: 2px solid #fcf8e3;}
	.panel-alt .panel-title {font-family: "Arial",sans-serif;}
	.farerulerror{color:#f00;}
	.fRules {
	max-height: 225px;
	overflow-y: scroll;
	}
	.status-align {
	float: right;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	width: 24%;
	padding: 10px;
	}
	.labelInfo {color: #ea0200;}
	.appInfo {
	color: #fff;
	font-weight: bold;
	}
	.subHeader {
	background: #6d6d6d;
	font-weight: bold;
	padding: 4px 0;
	color: #fff;
	}
	.airlineNameDiv {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 114px;
	cursor: pointer;
	}
	.modal-dialog {left: 0;}
	.margin0{margin: 0;}
	.bgColor{background: #f2f2f2;}
	.changeModal{margin: 30px auto !important;}
	.pad0{padding: 0;}
	.borderRads{
	border-radius: 5px !important;
	}
	.panel{border-radius: 6px;}
	.customPanelHeading {
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-image: linear-gradient(to bottom, #ffa06d 0px, #e35121 100%);
	border-color: #e35121;
	}
	.mousePointer{
	cursor: pointer;
	text-decoration: none !important;

	}
	.borderClass {
    background: #fff;
    border-left: 1px solid #999;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    border-radius: 2px;
    margin-bottom: 55px;
    padding-bottom: 20px;
	}
	.size15 {
		font-size: 15px;
		}
		.bgColor {
			background: #000;
    font-weight: bold;
    padding: 4px 0;
    color: #fff;
			}
.mrb17{
	margin-bottom: 17px;
}
.btnred {
	color: #ed1c24;
	font-weight: 700;
    font-size: 15px;
}
.btnred a:hover{
	    cursor: pointer;
    text-decoration: underline;
}
.printMrg{
	margin-left: -30px;
}

.itenaryInfo{
	border-bottom: 1px solid #b7e0f6;
    background: #ed1c24;
    color: #fff;
    margin-top: 34px;
    height: 49px;
    padding: 10px;
}

.flightInfo {
	text-align: -webkit-right;
}
.flightInfo1{
	margin-left: -77px;
}